Nouvelle faille critique dans Winamp 5

0
00FA000000077620-photo-logiciel-pc-winamp-5.jpg
Une fois n'est pas coutume, le célèbre logiciel de lecture multimédia Winamp 5 est touché par une nouvelle faille de sécurité importante. Cette faille pourrait être exploitée par un hacker afin d'attaquer un système distant vulnérable. Le problème résulte d'une erreur de type "stack overflow" présente au niveau du module "IN_CDDA.dll" qui ne gère pas correctement les fichiers de type ".cda". Cette faille pourrait être exploitée via une page Web malicieuse afin de télécharger puis installer automatiquement un programme comme un cheval de Troie, pour prendre ensuite le contrôle du PC ciblé.

Malheureusement, aucune solution n'est connue pour le moment pour corriger cette faille qui touche toutes les versions du lecteur, y compris la dernière version 5.06 du logiciel.
Vous êtes un utilisateur de Google Actualités ou de WhatsApp ? Suivez-nous pour ne rien rater de l'actu tech !
google-news

A découvrir en vidéo

Haut de page